@charset "utf-8";
/* CSS Document */

@charset "utf-8";
/* CSS Document */
.head_title{
		    color: rgb(196, 192, 194);
   font-family:"微软雅黑";
   font-size: 3.8rem;
   
    margin-bottom: 2rem;
    text-transform: uppercase;
	text-align: center;
	margin-top:50px;
}
.head_title1{
	margin-top:15px;
	font-size:1.5rem;
    text-align: center;
	letter-spacing: 0.09em;
}
.head_title2{
	margin-top:10px;
	font-size:1.5rem;
    text-align: center;
	letter-spacing: 0.09em;
}
.head_title3{
	text-align:center;
}
.head_button{
	margin-top:15px;
	background-color: #91003c;
    box-shadow: 0 2px 0 #110007;
    border-radius: 4px;
    border: none;
    color: #fff;
    display: inline-block;
    font-size: 1.4rem;
    font-weight: bold;
    line-height:2.2rem;
    min-width: 100px;
    padding: .5rem 1rem;
    text-align: center;
    text-decoration: none;
    outline: 0!important;
	
}


.foot_background{
	background:-webkit-linear-gradient(top,white,#EFEDEE,#DDD9D8,#DCD8D7);
    background:-o-linear-gradient(bottom,white,#EFEDEE,#DDD9D8,#DCD8D7);
	background:-moz-linear-gradient(bottom,white,#EFEDEE,#DDD9D8,#DCD8D7);
	background:linear-gradient(to bottom,white,#EFEDEE,#DDD9D8,#DCD8D7);
}
ul{
	display:inline-block;
	padding:0;
	margin:0;
}
li{list-style:none;display:inline-block;width:120px;text-align:center;height:50px;}

.foot_style>a{
	margin-bottom:15px;
	text-align:center;
	text-decoration: none;
	color:black;
	display:block;
}

.head_button:hover{
	text-decoration: none;   
	color:white;
}
.head_button:link{
	text-decoration: none;   
	color:white;
}
.head_button:visited{
	text-decoration: none;   
	color:white;
}


.head_middle{
	
	text-align:center;
}
.search_div{
	margin:0px 35%;
}
.search_divText{
	
	margin:0px 25%;
}

.body_asg{
	 font-size: 3.8rem;
     margin-top: 2rem;
     margin-left:10%;
	 font-weight:550;
}
.body_year{
	font-size:2.2rem;
	margin-left:10%;
    font-weight:550;
}
.body_tiji{
	font-size:1.6rem;
	margin-left:10%;
	font-weight:550;
}
.body_text4{
	font-size:1.6rem;
	margin-left:10%;
	font-weight:550;
	color:red;
}
.table_div{
	margin-left:10%;
}
.table tr th{
	background-color:#E1B7BB;
}
.table tr:nth-child(even){
	background-color:#F5E7E7;
}
.table tr:nth-child(odd){
	background-color:white;
}

.table_div2{
	margin-left:10%;
}
.table_div2 tr:nth-child(even){
	background-color:white;
}
.table_div2 tr:nth-child(odd){
	
	background-color:#F5E7E7;
}
.table{
	margin-bottom:0px;
}